07 Декабрь 2016, 22:09:40Последний пользователь: maksim jeriomov
Torrent Stream Forum » Базовые продукты ACE Stream ( Torrent Stream ) » Анонсы и Релизы  » Тестируем ПО Ace Stream 3.0 для Ubuntu (Ru)
Страниц: [1] 2 3 ... 10   Вниз
  Отправить эту тему  |  Печать  
Автор Тема: Тестируем ПО Ace Stream 3.0 для Ubuntu (Ru)  (Прочитано 175802 раз)
0 Пользователей и 8 Гостей смотрят эту тему.
anton
Administrator
Jr. Member
*****
Оффлайн Оффлайн
Сообщений: 66

Email
« : 20 Октябрь 2014, 21:48:01 »

Ace Stream 3.0 для Ubuntu
Выпущена версия Ace Stream 3.0.2 для Ubuntu. Основное нововведение - поддержка нового протокола. Новая версия доступна в репозиториях для Ubuntu 12.04, 13.10 и 14.04. Ссылки на репозитории и инструкции по установке описаны ниже.

Установка Ace Stream на Ubuntu из репозитория

Шаг 1

Добавить ссылку на соответствующий репозиторий в файл /etc/apt/sources.list.

Репозиторий следует выбирать в зависимости от операционной системы.

Ubuntu 12.04:
deb http://repo.acestream.org/ubuntu/ precise main

Ubuntu 13.10:
deb http://repo.acestream.org/ubuntu/ saucy main

Ubuntu 14.04:
deb http://repo.acestream.org/ubuntu/ trusty main

Шаг 2

Установка публичного ключа. Для этого необходимо выполнить следующую команду:

sudo wget -O - http://repo.acestream.org/keys/acestream.public.key | sudo apt-key add -

Шаг 3

Установка пакета acestream-full.

sudo apt-get update
sudo apt-get install acestream-full

В репозитории для Ubuntu доступны следующие пакеты:
  • acestream-engine - движок
  • acestream-mozilla-plugin - плагин для браузеров
  • acestream-player - десктопный плеер
  • acestream-player-data - набор общих библиотек для плеера и плагина
  • acestream-full - полный пакет, который включает в себя все вышеперечисленные

----------------------------------------------------------------------

Исходные коды самого плеера (Ace Player) выложены здесь: https://bitbucket.org/AceStream/acestreamplayer
P.S. Мы будем рады всем желающим которые помимо использования плеера и еще и примут активное участие в его разработке и развитии. 

Также напоминаем, что все сборки последних версий движка 3.0 ( без плеера) представлены здесь: http://wiki.acestream.org/wiki/index.php/AceStream_3.0
« Последнее редактирование: 21 Октябрь 2014, 12:27:06 от Constantin » Сообщить модератору   Записан
zidar
Newbie
*
Оффлайн Оффлайн
Сообщений: 4

Email
« Ответ #1 : 22 Октябрь 2014, 14:43:32 »

Пакеты, имеющие неудовлетворённые зависимости:
acestream-full : Зависит: acestream-player (>= 3.0.2-1trusty1) но он не будет установлен
Зависит: acestream-mozilla-plugin (>= 3.0.2-1trusty1) но он не будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
ubuntu 14.10
Сообщить модератору   Записан
anton
Administrator
Jr. Member
*****
Оффлайн Оффлайн
Сообщений: 66

Email
« Ответ #2 : 22 Октябрь 2014, 14:57:03 »

Пакеты, имеющие неудовлетворённые зависимости:
acestream-full : Зависит: acestream-player (>= 3.0.2-1trusty1) но он не будет установлен
Зависит: acestream-mozilla-plugin (>= 3.0.2-1trusty1) но он не будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
ubuntu 14.10
Ubuntu 14.10 еще в стадии бета-тестирования, поэтому под эту ОС пакеты мы не собирали и что-то может не работать.
Сообщить модератору   Записан
zidar
Newbie
*
Оффлайн Оффлайн
Сообщений: 4

Email
« Ответ #3 : 22 Октябрь 2014, 15:03:36 »

Пакеты, имеющие неудовлетворённые зависимости:
acestream-full : Зависит: acestream-player (>= 3.0.2-1trusty1) но он не будет установлен
Зависит: acestream-mozilla-plugin (>= 3.0.2-1trusty1) но он не будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
ubuntu 14.10
Ubuntu 14.10 еще в стадии бета-тестирования, поэтому под эту ОС пакеты мы не собирали и что-то может не работать.
а когда ожидать для Ubuntu 14.10 ?
Сообщить модератору   Записан
Baltazar
Newbie
*
Оффлайн Оффлайн
Сообщений: 17

Email
« Ответ #4 : 23 Октябрь 2014, 06:41:33 »

Ubuntu 14.04.1 полет нормальный. Пришлось доставлять pip руками.
Сообщить модератору   Записан
max_b
Newbie
*
Оффлайн Оффлайн
Сообщений: 1

Email
« Ответ #5 : 23 Октябрь 2014, 21:40:34 »

Пакеты, имеющие неудовлетворённые зависимости:
acestream-full : Зависит: acestream-player (>= 3.0.2-1trusty1) но он не будет установлен
Зависит: acestream-mozilla-plugin (>= 3.0.2-1trusty1) но он не будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
ubuntu 14.10
В 14.04 работал вариант установки с использованием команды "sudo apt-get install acestream-engine", 14.10 он тоже работает, но ставит только файлы движка (судя по названию :) ). Смотрю через XBMC.

Удачи,
Макс.
Сообщить модератору   Записан
victormar
Newbie
*
Оффлайн Оффлайн
Сообщений: 3

Email
« Ответ #6 : 24 Октябрь 2014, 15:06:15 »

На 14.04 х86 движок не запускается. Висит в зомби. Через терминал выдает кучу ошибок
Сообщить модератору   Записан
Baltazar
Newbie
*
Оффлайн Оффлайн
Сообщений: 17

Email
« Ответ #7 : 24 Октябрь 2014, 16:17:52 »

не работает --upload limit  50000
Сообщить модератору   Записан
victormar
Newbie
*
Оффлайн Оффлайн
Сообщений: 3

Email
« Ответ #8 : 24 Октябрь 2014, 17:35:56 »

Поставил на 14.04 движок с 12.04 сверху - все  работает))) тока в консоли
« Последнее редактирование: 24 Октябрь 2014, 19:00:23 от victormar » Сообщить модератору   Записан
Koljan1970
Newbie
*
Оффлайн Оффлайн
Сообщений: 2

Email
« Ответ #9 : 24 Октябрь 2014, 18:15:01 »

Ubuntu 14.04:
deb http://repo.acestream.org/ubuntu/ trusty main

Пакеты имеющие неудовлетворённые зависимости:
 acestream-full : Зависимости (Depends): acestream-engine (>= 3.0.2-1trusty1) но 2.1.6-1raring4 будет установлен
E: Невозможно убрать проблемы, вы имеете сломаные зафиксированые пакеты.
Сообщить модератору   Записан
Baltazar
Newbie
*
Оффлайн Оффлайн
Сообщений: 17

Email
« Ответ #10 : 25 Октябрь 2014, 07:11:44 »

Ubuntu 14.04:
deb http://repo.acestream.org/ubuntu/ trusty main

Пакеты имеющие неудовлетворённые зависимости:
 acestream-full : Зависимости (Depends): acestream-engine (>= 3.0.2-1trusty1) но 2.1.6-1raring4 будет установлен
E: Невозможно убрать проблемы, вы имеете сломаные зафиксированые пакеты.
Сними холд с пакета. Явно ставил по ману с левого сайта, с ручной доустановкой пакетов, затем все снести и поставить. Не понимаю зачем вам линукс с такими познаниями. Делая что-то вы просто них... Не понимаете.
Сообщить модератору   Записан
victormar
Newbie
*
Оффлайн Оффлайн
Сообщений: 3

Email
« Ответ #11 : 25 Октябрь 2014, 13:01:46 »

Ну так раз вы знаете то и соберите нормально рабочие пакеты. Чтоб такие нубы как мы просто их поставили и не думали ни о чем
Сообщить модератору   Записан
DemonJ
Newbie
*
Оффлайн Оффлайн
Сообщений: 2

Email
« Ответ #12 : 25 Октябрь 2014, 13:04:53 »

У меня MINT17 (на базе UBUNTU 14.04). Сделал всё по инструкции здесь http://help.ubuntu.ru/wiki/ace_stream, хотя это тоже самое, что и тут описано. У меня всё установилось и работает без проблем.
Сообщить модератору   Записан
batgoiko
Newbie
*
Оффлайн Оффлайн
Сообщений: 2

Email
« Ответ #13 : 25 Октябрь 2014, 14:45:39 »

Здраствуйте, когда ожидать полная сборка для Debian Wheezy?
Сообщить модератору   Записан
Zhenqka
Newbie
*
Оффлайн Оффлайн
Сообщений: 19

Email
« Ответ #14 : 25 Октябрь 2014, 14:59:07 »

На некоторых каналах торрент-тв происходит крах плагина (Перец, ТНТ-comedy) помогает удаление файла /home/user/.local/share/.ACEStream/options.sdb только до перезагрузки страницы с каналом. Это можно исправить?
Сообщить модератору   Записан
Страниц: [1] 2 3 ... 10   Вверх
  Отправить эту тему  |  Печать